com.genesyslab.wfm8.API.service.forecast810

## Interface EFrcTemplateTypes

-     public interface EFrcTemplateTypes

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `FRC_TEMPLATE_AHT` Average Handle Time template
    `static int` | `FRC_TEMPLATE_AHT_OVERLAP` Average Handle Time overlapping template
    `static int` | `FRC_TEMPLATE_ASA` Average Speed of Answer template
    `static int` | `FRC_TEMPLATE_IOT` Indirectly Occupied Time template
    `static int` | `FRC_TEMPLATE_IV` Interaction Volume template
    `static int` | `FRC_TEMPLATE_IV_OVERLAP` Interaction Volume overlapping template
    `static int` | `FRC_TEMPLATE_MAX_OCCUPANCY` Maximum Occupancy template
    `static int` | `FRC_TEMPLATE_OVERHEADS` Overheads template
    `static int` | `FRC_TEMPLATE_SERVICE_LEVEL` Service Level template
    `static int` | `FRC_TEMPLATE_SPLIT_PERCENTAGE` Splitting percentage template
    `static int` | `FRC_TEMPLATE_STAFFING` Staffing template

- - ### Field Detail

    - #### FRC_TEMPLATE_IV

          static final int FRC_TEMPLATE_IV

      Interaction Volume template
      See Also:
        Constant Field Values

    - #### FRC_TEMPLATE_AHT

          static final int FRC_TEMPLATE_AHT

      Average Handle Time template
      See Also:
        Constant Field Values

    - #### FRC_TEMPLATE_SERVICE_LEVEL

          static final int FRC_TEMPLATE_SERVICE_LEVEL

      Service Level template
      See Also:
        Constant Field Values

    - #### FRC_TEMPLATE_OVERHEADS

          static final int FRC_TEMPLATE_OVERHEADS

      Overheads template
      See Also:
        Constant Field Values

    - #### FRC_TEMPLATE_IOT

          static final int FRC_TEMPLATE_IOT

      Indirectly Occupied Time template
      See Also:
        Constant Field Values

    - #### FRC_TEMPLATE_MAX_OCCUPANCY

          static final int FRC_TEMPLATE_MAX_OCCUPANCY

      Maximum Occupancy template
      See Also:
        Constant Field Values

    - #### FRC_TEMPLATE_IV_OVERLAP

          static final int FRC_TEMPLATE_IV_OVERLAP

      Interaction Volume overlapping template
      See Also:
        Constant Field Values

    - #### FRC_TEMPLATE_AHT_OVERLAP

          static final int FRC_TEMPLATE_AHT_OVERLAP

      Average Handle Time overlapping template
      See Also:
        Constant Field Values

    - #### FRC_TEMPLATE_STAFFING

          static final int FRC_TEMPLATE_STAFFING

      Staffing template
      See Also:
        Constant Field Values

    - #### FRC_TEMPLATE_ASA

          static final int FRC_TEMPLATE_ASA

      Average Speed of Answer template
      See Also:
        Constant Field Values

    - #### FRC_TEMPLATE_SPLIT_PERCENTAGE

          static final int FRC_TEMPLATE_SPLIT_PERCENTAGE

      Splitting percentage template
      See Also:
        Constant Field Values

Copyright © 2005-2016 Genesys Telecommunications Labs, Inc. All Rights Reserved.